/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* signup sec */

.product-wrap img{
    height: 300px !important;
   
}

div#ajax-content-wrap {
    --scroll-bar-w: 0px !important;
}
input#gform_submit_button_3 {
    margin-bottom: 0;
    font-size: 15px !important;
    line-height: 25px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-block: 16px 12px !important;
    border-radius: 10px !important;
    padding-inline: 20px 40px !important;
    background-image: url(https://johngervaisconsultation.com/wp-content/uploads/2026/03/Vector-3.png);
    background-repeat: no-repeat;
    background-position: 91% 52% !important;
    border: 1px solid white;
    background-color: #2c3e2d;
}

div#gform_fields_3 {
    row-gap: 20px;
}

div#gform_fields_3 input {
    border: 1px solid #00000012;
    border-radius: 8px !important;
}

/* END */

div#aboutin h2 {
    font-size: 20px !important;
    line-height: 30px !important;
}

div#contact div#gform_fields_1 {
    row-gap: normal;
}

div#contact div#gform_wrapper_1 {
    margin-bottom: 0;
}

div#contact div#gform_wrapper_1 input#gform_submit_button_1 {
    background-color: #C8963E;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 2px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    background: #fff0 !important;
    padding: 5px 10px !important;
    transition: .9s;
    border-radius: 5px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li:hover a span {
    background: #c49544 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 80px !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item  span {
	background: #c49544 !important;
}
#top ul.buttons.sf-menu li {
    margin-inline: 10px !important;
}
#top ul.buttons.sf-menu li#search-btn div {
    background-color: #C8963E;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-salient-cart:before, body.material .icon-salient-cart:before {
    content: '\f07a';
    font-family: 'FontAwesome';
    color: transparent;
    -webkit-text-stroke: 1px white;
}
#top li.nectar-woo-cart .cart-menu-wrap {
    border: 1px solid white;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}
div#banner {
    margin-bottom: 0;
}
.backgroundcolor h4 {
    background-color: #c8963e6e;
    color: white;
    width: fit-content;
    padding-block: 8px 6px;
    padding-inline: 20px;
    border-radius: 50px;
}
h2 em {
    font-family: 'denton';
}
a#b1 {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    letter-spacing: 1px;
    padding-block: 15px 12px !important;
    border-radius: 10px !important;
    padding-inline: 20px 40px;
    background-image: url(https://johngervaisconsultation.com/wp-content/uploads/2026/03/Vector-3.png);
    background-repeat: no-repeat;
    background-position: 91% 52%;
    border: 1px solid white;
}
div#ABOUT {padding-block: 70px !important;}
div#ABOUT div#aboutin {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-right: 1px solid #00000096;
    border-radius: 20px;
    width: 87%;
    margin: 0 auto;
}
div#ABOUT div#aboutin .c2 {
    padding-right: 60px;
}
div#ABOUT div#aboutin .c2 .text2 {
    border: 1px solid #00000066;
    border-radius: 20px;
    padding-inline: 22px;
    padding-block: 23px;
    position: relative;
}
div#ABOUT div#aboutin .c2 .text2 h6 {
    position: absolute;
    top: -20px;
    right: 0;
    right: 0;
}
div#ABOUT div#aboutin .c2 .text2 p {font-size: 15px;line-height: 30px;}
div#ABOUT div#aboutin .c2 .img2 {
    position: absolute;
    bottom: -10px;
    right: 0;
}
div#Gervais .carousel-item div#Gervaisin {
    margin-bottom: 0;
}
div#Gervais .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #000);
    border-radius: 10px;
    padding-inline: 0px;
    padding-block: 0px 10px;
    margin-inline: 14px;
    border: 1px solid #00000036;
    transition: 0.9s;
}
div#Gervais .carousel-item .hover-wrap-inner {
    background-color: #2C3E2D;
    width: 110px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 0px 10px 0px;
    transition: 0.9s;
}
div#Gervais .carousel-item .hover-wrap-inner img {
    margin: 0 auto;
    width: 60%;
}
div#Gervais .carousel-item:hover .hover-wrap-inner {
    background-color: #BF8F3B;
}
#Gervais .carousel-item .text2 {
    padding-inline: 30px !important;
    padding-block: 13px;
	height: 230px;
}
div#Gervais .carousel-item:hover {
    background-color: #2C3E2D;
}
div#Gervais .carousel-item:hover span {
    color: white !important;
}
div#Featured {
    padding-top: 110px !important;
}
div#Featured .img1 {
    width: 90%;
    margin: 0 auto;
}
div#Featured  div#FEATUREDin {
    background-color: #ffffff1f;
    padding: 30px 30px;
    border-radius: 22px;
    backdrop-filter: blur(4px);
}
div#Featured a#amazon {
    margin-bottom: 0;
    font-size: 0;
    background-image: url(https://johngervaisconsultation.com/wp-content/uploads/2026/03/Group-1171275164.png);
    background-color: transparent !important;
    width: 145px;
    height: 44px;
    background-size: cover;
    margin-left: 20px;
    transform: translateY(-10px);
}
div#Featured .c2>.vc_column-inner {
    transform: translateY(-40px);
}
div#Featured .c1 .vc_column-inner:before {
    content: '';
    position: absolute;
    background-image: url(https://johngervaisconsultation.com/wp-content/uploads/2026/03/Rectangle-40080.png);
    width: 100%;
    height: 437px;
    bottom: 0;
    background-size: 100% 100%;
}
div#Featured .c2 {
    padding-left: 40px;
}
div#TESTIMONIALS {
    padding-block: 60px 100px !important;
}
div#TESTIMONIALS .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 20px;
    margin-inline: 14px;
    padding: 20px 30px;
    transition: 0.9s;
}
div#TESTIMONIALS .carousel-item div#Readersin {
    margin-bottom: 0;
}
div#TESTIMONIALS .carousel-item:hover {
    background-color: #2C3E2D;
}
div#TESTIMONIALS .carousel-item:hover span {
    color: white !important;
}
div#TESTIMONIALS .owl-nav.disabled {
    display: block;
    position: absolute;
    bottom: 45px;
    left: -430px;
}
div#TESTIMONIALS button.owl-next,div#TESTIMONIALS button.owl-prev {
    background-color: #000000;
    border: 0;
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    font-size: 13px;
    line-height: 40px;
    transition: 0.9s;
    color: white;
    position: relative;
}
div#TESTIMONIALS button.owl-next:hover, div#TESTIMONIALS button.owl-prev:hover {
    border: 1px solid #33333382 !important;
    color: #3333336b;
    background-color: transparent;
}
div#TESTIMONIALS button.owl-next span, div#TESTIMONIALS button.owl-prev span {
    font-size: 0;
}
div#TESTIMONIALS button.owl-next:before, div#TESTIMONIALS button.owl-prev:before {
    content: '\f061';
    position: absolute;
    font-family: 'FontAwesome';
    left: 0;
    right: 0;
}
div#TESTIMONIALS button.owl-prev:before {
    content: '\f060';
}
.backgroundcolor1  h4 {
    justify-content: center;
    margin: 0 auto;
}
span.meta-category {
    display: none !important;
}
 div#blog .nectar-post-grid-wrap .nectar-post-grid-item .nectar-post-grid-item-bg {
    height: 223px !important;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item span.meta-excerpt {
    max-width: 100% !important;
    color: #777777;
    height: 80px;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #000);
    border-radius: 20px;
    padding: 20px;
    overflow: visible !important;
    transition: 0.9s !important;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item span.nectar-post-grid-item__meta-wrap span.meta-date {
    font-family: 'Jost';
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    color: white !important;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item span.nectar-post-grid-item__meta-wrap {
    background-color: #C8963E;
    width: 29%;
    padding: 8px 18px;
    text-align: center;
    border-radius: 10px;
}
div#blog {
    padding-block:  40px 50px !important;
}
div#blog span.nectar-post-grid-item__meta-wrap {
    position: absolute;
    top: -140px;
    left: -13px;
}
div#blog span.nectar-post-grid-item__meta-wrap .inner {
    overflow: visible !important;
}
div#blog .inner {
    overflow: visible;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item span.link_text {
    color: #111111;
    font-weight: 700;
    transition: 0.9s;
    font-size: 16px;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item:hover span.link_text {
    color: #C8963E;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item:hover {
    background-color: #2C3E2D;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item:hover span {
    color: white;
}
div#media_image-2 {
    margin-top: 50px;
}
#footer-outer #footer-widgets .row {
    padding-block: 30px 0px !important;
    border-bottom: 1px solid;
}
#footer-outer #footer-widgets div#media_image-2 {
    margin-bottom: 0;
}
#footer-outer #footer-widgets div#media_image-2 img {
    width: 77%;
}
#footer-outer #footer-widgets  div#text-2 {
    margin-bottom: 12px;
}
#footer-outer #footer-widgets .iconnn li {
    display: inline-block;
    margin-right: 5px;
}
#footer-outer #footer-widgets .iconnn li i {
    border: 1px solid white;
    font-size: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    transition: 0.9s;
}
#footer-outer #footer-widgets .iconnn li i:hover {
    background-color: #C8963E;
    border: 1px solid #C8963E;
}

#footer-outer div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-outer div#newsletterwidgetminimal-2 input.tnp-email {
    background-color: #ffffff26;
    border: 1px solid;
    border-radius: 10px 0px 0px 10px;
}
#footer-outer div#newsletterwidgetminimal-2 form.tnp-form {
    display: flex;
}
#footer-outer div#newsletterwidgetminimal-2 input.tnp-submit {
    width: 70px;
    font-size: 0;
    border-radius: 0px 10px 10px 0px !important;
    background-image: url(https://johngervaisconsultation.com/wp-content/uploads/2026/03/Vector-4.png);
    background-repeat: no-repeat;
    background-position: 50%;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#copyright .col.span_7.col_last {
    display: none !important;
}
div#copyright  div#text-4 {
    float: left;
}
div#copyright div#text-5 {
    float: right;
}
div#copyright div#text-5 img {
    margin-bottom: 0;
}
div#Gervais {
    padding-bottom: 40px !important;
    padding-top: 40px !important;
}
.br-lft > .vc_column-inner {
    border-top-left-radius: 20px !important;
    border-bottom-left-radius: 20px;
}

.br-rgt > .vc_column-inner {
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}
div#Gervais .text1 {
    margin-bottom: 0;
}

div#blog .content {
    padding-bottom: 0;
    padding=b: ;
}
div#footer-outer {
    background-color: transparent !important;
}
div#copyright strong {
    color: #C8963E;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item {
    min-height: 510px;
}
div#tab-description h1 {
    font-size: 30px !important;
    color: #000;
}

div#tab-description h2 {
    color: #000;
    font-size: 25px;
}
body #page-header-bg .span_6 span.subheader {
    font-size: 16px !important;
    line-height: 25px;
    width: 50%;
    display: table;
}
body #page-header-bg h1 {
    text-wrap: balance;
    width: 80%;
}
.clm-bg > .vc_column-inner {
    background-color: #fff !important;
    padding: 20px 20px;
}
#abot-in-sec {
    background: #fff;
    margin: 30px 80px !important;
    border-radius: 20px;
    padding: 0px !important;
}
/* ============================== */
@media (max-width: 1920px) {

}
/* ============================== */
@media (max-width: 1600px) {

}
/* ============================== */
@media (max-width: 1440px) {
div#TESTIMONIALS .carousel-item {
  min-height: 370px;
}
}
/* ============================== */
@media (max-width: 1366px) {
 #header-outer[data-full-width="true"] header > .container {
    padding: 0 30px;
  }
    div#blog .nectar-post-grid-wrap .nectar-post-grid-item span.nectar-post-grid-item__meta-wrap {
    width: 31%;
}
	div#TESTIMONIALS .owl-nav.disabled {
  left: -410px;
}

}
/* ============================== */
@media (max-width: 1280px) {
    div#ABOUT div#aboutin {
    width: 97%;
}
div#blog .nectar-post-grid-wrap .nectar-post-grid-item span.nectar-post-grid-item__meta-wrap {
    width: 34%;
}
	div#TESTIMONIALS .owl-nav.disabled {
  bottom: 95px;
  left: -381px;
}
}
/* ============================== */
@media (max-width: 1080px) {
	div#ABOUT div#aboutin .c2 {
  padding-right: 20px;
}
	div#ABOUT {
  padding-block: 30px !important;
}
	div#Gervais {
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}
p, li a {
  font-size: 14px !important;
  line-height: 24px !important;
}
	#Gervais .carousel-item .text2 {
  height: 280px;
}
	div#Featured .c2 {
  padding-left: 20px;
}
	 div#TESTIMONIALS .carousel-item {
    min-height: 370px;
    padding: 15px 15px;
  }
	 div#TESTIMONIALS .owl-nav.disabled {
    bottom: 75px;
    left: -315px;
  }
}
/* ============================== */
@media (max-width: 912px) {
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 45px !important;
  }
	#text-icon-inner {
  margin: 0px 100px;
}
	div#ABOUT div#aboutin {
    width: 80%;
  }
div#media_image-2 {
    margin-top: 50px;
}
 div#ABOUT div#aboutin .c2 {
    padding-right: 50px;
    padding-left: 50px !important;
    text-align: center;
    padding-bottom: 30px !important;
  }
	.backgroundcolor h4 {
  margin: 0 auto;
}
	#Gervais .carousel-item .text2 {
    height: 220px;
  }
	div#Featured {
  padding-top: 60px !important;
  text-align: center;
}
	#FEATUREDin {
  margin: 0px 100px;
}
	#Featured img {
  width: 70% !important;
}
	div#Featured .c1 .vc_column-inner::before {
  width: 80%;
  height: 417px;
  right: 0;
  margin: 0 auto;
  display: table;
  left: 0;
}
	#banner-inner {
  margin: 0px 100px;
}
	 div#TESTIMONIALS .carousel-item {
    min-height: 300px;
    padding: 15px 15px;
  }
	div#TESTIMONIALS {
  padding-block: 30px 40px !important;
}
	#form-inner {
  margin: 0px 100px;
  text-align: center;
}
	div#gform_fields_3 input {
  text-align: left;
}
	#form-inner #gform_submit_button_3 {
  margin: 0 auto;
  display: table;
}
	#footer-widgets .col.span_4 {
  width: 100% !important;
  margin-bottom: 0px !important;
}
	#footer-outer #footer-widgets div#media_image-2 img {
  width: 37%;
  margin: 0 auto;
  display: table !important;
}
	#custom_html-2 {
  margin: 0 auto;
  display: table;
}
	#footer-outer #footer-widgets div#text-2 {
  text-align: center;
}
	#text-3 {
  text-align: center;
  margin: 0px 100px;
}
	.tnp-widget-minimal {
  width: 70%;
  margin: 0 auto;
}
	#TESTIMONIALS .text1 {
  text-align: center;
}
	div#abot-in-sec {
    text-align: center;
}
	.clm-bg > .vc_column-inner {
    border-radius: 30px;
}
	div#abot-in-sec li {
    text-align: left;
}
}
/* ============================== */
@media (max-width: 800px) {

}
/* ============================== */
@media (max-width: 480px) {
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 25px !important;
  }
	  #text-icon-inner {
    margin: 0px 0px;
  }
	div#ABOUT div#aboutin {
    width: 100%;
  }
	 div#ABOUT div#aboutin .c2 {
    padding-right: 30px;
    padding-left: 30px !important;
  }
	#Gervais p br {
  display: none;
}
	 #FEATUREDin {
    margin: 0px 0px;
  }
	#Featured img {
    width: 100% !important;
  }
div#Featured .c1 .vc_column-inner::before {
  display: none;
}
	  div#Featured .c2 {
    padding-left: 0px;
  }
	 #banner-inner {
    margin: 0px 0px;
  }
	div#blog .nectar-post-grid-wrap .nectar-post-grid-item {
  min-height: 470px;
}
	  #form-inner {
    margin: 0px 0px;
  }
	 #text-3 {
    margin: 0px 0px;
  }
	#footer-widgets .col.span_4 {
    margin-bottom: 20px !important;
  }
	 #footer-outer #footer-widgets div#media_image-2 img {
    width: 67%;
  }
	div#media_image-2 {
    margin-top: 0px;
  }
	.tnp-widget-minimal {
    width: 100%;
  }
	div#copyright div#text-4 {
  float: unset;
}
	div#copyright div#text-5 {
  float: unset;
}
	h2, div#abot-in-sec h2 {
  font-size: 25px !important;
  line-height: 30px !important;
}
	h2 br {
  display: none !important;
}
	  #Gervais .carousel-item .text2 {
    height: 290px;
  }
	#abot-in-sec {
    margin: 15px 0px !important;
}
	body #page-header-bg .span_6 span.subheader {
    width: 100% !important;
}
	body #page-header-bg h1 {
    width: 100% !important;
}
	div#nav_menu-2 {
    text-align: center;
}
}
/* ============================== */
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){
	div#Featured a#amazon {
  margin-left: 3px;
  transform: translateY(17px);
}
	 #Gervais .carousel-item .text2 {
    height: 250px;
  }
}
@media (max-width: 375px){}
@media (max-width: 360px){}